.TH "mca_pml_teg_proc_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_pml_teg_proc_t \- Structure associated w/ ompi_proc_t that contains data specific to the PML.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <pml_teg_proc.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "mca_pml_proc_t \fBbase\fP"
.br
.ti -1c
.RI "\fBmca_ptl_array_t\fP \fBproc_ptl_first\fP"
.br
.RI "\fIarray of ptls to use for first fragments \fP"
.ti -1c
.RI "\fBmca_ptl_array_t\fP \fBproc_ptl_next\fP"
.br
.RI "\fIarray of ptls to use for remaining fragments \fP"
.ti -1c
.RI "uint32_t \fBproc_ptl_flags\fP"
.br
.RI "\fIaggregate ptl flags \fP"
.in -1c
.SH "Detailed Description"
.PP 
Structure associated w/ ompi_proc_t that contains data specific to the PML. 

Note that this name is not PML specific. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
